<?php
/*
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
*/



// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
  require('includes/application_top.php');

	// if the customer is not logged on, redirect them to the shopping cart page
	if (!tep_session_is_registered('customer_id')) {
		tep_redirect(tep_href_link(FILENAME_SHOPPING_CART));
	}

  $insert_id=(isset($HTTP_GET_VARS["insert_id"])?(int)$HTTP_GET_VARS["insert_id"]:0);
  
  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_WALLET_CHECKOUT_SUCCESS);

  $breadcrumb->add(NAVBAR_TITLE_1,tep_href_link(FILENAME_ACCOUNT));
  $breadcrumb->add(NAVBAR_TITLE_2);

  $content = CONTENT_WALLET_CHECKOUT_SUCCESS;

  require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
